=== debian/control ===
Source: libquartz-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4), javahelper
Build-Depends-Indep: glassfish-activation, glassfish-javaee, glassfish-mail, libcommons-logging-java,  
 libservlet2.5-java, junit, libasm3-java, default-jdk-doc, libcommons-logging-java-doc,  
 libservlet2.5-java-doc, libcommons-beanutils-java-doc, libcommons-dbcp-java-doc,  
 libcommons-pool-java-doc, liblog4j1.2-java-doc, libmaven-javadoc-plugin-java,
 libcommons-modeler-java, libcommons-dbcp-java, libcommons-validator-java
Standards-Version: 3.9.3
Homepage: http://quartz-scheduler.org
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libquartz-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libquartz-java/

Package: libquartz-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libquartz-java-doc
Description: open source job scheduling system
 Quartz is a full-featured, open source job scheduling system that can
 be integrated with, or used along side virtually any J2EE or J2SE
 application - from the smallest stand-alone application to the
 largest e-commerce system. Quartz can be used to create simple or
 complex schedules for executing tens, hundreds, or even
 tens-of-thousands of jobs; jobs whose tasks are defined as standard
 Java components or EJBs. The Quartz Scheduler includes many
 enterprise-class features, such as JTA transactions and clustering.

Package: libquartz-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libquartz-java
Description: open source job scheduling system - documentation
 Quartz is a full-featured, open source job scheduling system that can
 be integrated with, or used along side virtually any J2EE or J2SE
 application - from the smallest stand-alone application to the
 largest e-commerce system. Quartz can be used to create simple or
 complex schedules for executing tens, hundreds, or even
 tens-of-thousands of jobs; jobs whose tasks are defined as standard
 Java components or EJBs. The Quartz Scheduler includes many
 enterprise-class features, such as JTA transactions and clustering.
 .
 This package contains the API documentation of libquartz-java.
