=== debian/watch ===
version=3
http://svn.terracotta.org/svn/quartz/tags quartz-([\d.]+)/ debian debian/orig-tar.sh
