## libquartz-java 1.8.6

=== debian/changelog ===
libquartz-java (1:1.8.6-8) unstable; urgency=medium

  * Add patch for XXE vulnerability CVE-2019-13990 (Closes: #933169)

 -- tony mancill <tmancill@debian.org>  Mon, 30 Jan 2023 22:23:39 -0800

libquartz-java (1:1.8.6-7) unstable; urgency=medium

  * Add build-dep on liblog4j1.2-java (Closes: #1028678)
  * Use debhelper-compat (=13)
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.2
  * Replace libservlet3.1-java with libservlet-api-java
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 29 Jan 2023 20:07:14 -0800

libquartz-java (1:1.8.6-6) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #911182)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Oct 2018 23:57:28 +0200

libquartz-java (1:1.8.6-5) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package to fix the build failure with Java 9
    (Closes: #874651)
  * Replaced the build dependency on glassfish-j2ee with the Geronimo spec jars
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 11:59:10 +0100

libquartz-java (1:1.8.6-4) unstable; urgency=medium

  * Add myself to uploaders
  * Add patch to disable phone-home update check (Closes: #864769)
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Sun, 25 Jun 2017 10:50:34 -0700

libquartz-java (1:1.8.6-3) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libcommons-modeler-java
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Nov 2016 16:58:52 +0100

libquartz-java (1:1.8.6-2) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Build depend on libasm-java (>= 5.0) instead of libasm4-java
  * Removed the unused build dependency on glassfish-activation
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields
  * Changed debian/watch to track only the 1.x releases

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Sep 2016 10:56:17 +0200

libquartz-java (1:1.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new modules (commonj, oracle, weblogic, all)
    - New build dependency on libhamcrest-java
  * Suggest the optional dependencies instead of recommending them
  * Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Oct 2015 13:13:51 +0200

libquartz-java (1:1.7.3-5) unstable; urgency=medium

  * Team upload
  * Build depend on libasm4-java instead of libasm3-java
  * Build depend on libmail-java instead of glassfish-mail

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Sep 2014 10:26:21 +0200

libquartz-java (1:1.7.3-4) unstable; urgency=low

  * Team upload

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Emmanuel Bourg ]
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 00:32:08 +0200
